View Single Post
Old 11-18-07, 03:07 AM   #1
namakemono456
Registered User
 
Join Date: Nov 2007
Posts: 16
Default Error running install package

I use unbuntu and when i try running
sh NVIDIA-Linux-x86-169.04-pkg1.run
all i get is the error
sh: Can't open NVIDIA-Linux-x86-169.04-pkg1.run

It does it with other releases too, what am I doing wrong?

EDIT: I know what its doing, its not running it as an executable text file, how do i force it to do that in a terminal?
namakemono456 is offline   Reply With Quote